<clickhouse>
    <listen_host>{{ gdk_ip }}</listen_host>
  <keeper_map_path_prefix>/keeper_map_tables</keeper_map_path_prefix>
     <zookeeper>
        <node>
            <host>127.0.0.1</host>
            <port>9181</port>
        </node>
    </zookeeper>
        <macros>
            <cluster>devvm_cluster</cluster>
            <shard>0</shard>
            <replica>devvm1</replica>
    </macros>
    <remote_servers replace="true">
      <devvm_cluster>
          <secret>CH_SECRET_PLACEHOLDER</secret>
          <shard>
            <replica>
              <host>{{ gdk_ip }}</host>
              <port>9000</port>
            </replica>
          </shard>
      </devvm_cluster>
    </remote_servers>
</clickhouse>
